{% extends 'base.html.twig' %}



{% block body %}
<div class="container">
    {% block titulo %} <h1 class="display-4 text-secondary">Puntuación Usuarios</h1> {% endblock %}
    <ul class="list-group">
        {% for usuario in users %}
            <li class="list-group-item text-secondary" >{{ usuario.nombre }}
                <span class="puntuacion">{{ usuario.puntuacion}}</span>
                <span class="universidad">Universidad: {{ usuario.universidad}}</span>
            </li>

        {% endfor %}
    </ul>
    <p>Última actualización del site: {{ fecha|date('d-m-Y h:m:s') }} </p>

</div>

{% endblock %}


